using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AdvertsingProfitControl
{
    public partial class frmShrink : Form
    {
        public frmShrink()
        {
            InitializeComponent();
        }

        private void shrinkNumericUpDown_ValueChanged(object sender, EventArgs e)
        {
            realTimeShrinkLabel.Text = "Current shrink assumed to be " + shrinkNumericUpDown.Value.ToString("P");
        }
    }
}
